data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61002'
    streetAddress: Україна, 61002, Харківська обл., місто Харків, ВУЛИЦЯ ЧЕРНИШЕВСЬКА,
      будинок 72
  founders:
  - address:
      countryName: Україна
      postalCode: '01601'
      streetAddress: Україна, 01601, місто Київ, ВУЛИЦЯ ДЕСЯТИННА, будинок 14
    capital: 736580.25
    code: '39472148'
    name: ДЕРЖАВНА СЛУЖБА УКРАЇНИ З ПИТАНЬ ПРАЦІ
    role: 4
    role_text: засновник
  identification:
    id: '21224850'
    legalName: ДЕРЖАВНЕ ПІДПРИЄМСТВО "СХІДНИЙ ЕКСПЕРТНО-ТЕХНІЧНИЙ ЦЕНТР ДЕРЖПРАЦІ"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ДП "СХІДНИЙ ЕТЦ"
  registrationStatus: beingTerminated
  registrationStatusDetails: в стані припинення
meta:
  author: IdentificationBot
  id: a48aee426a0a4d5592d629d7af9da746
  sourceDate: '2022-10-27T12:06:08+00:00'
  sourceRequests:
  - req-b7b580e2-a71a-43aa-8a3a-0217ca2278d2
  version: 2.0.0
